@charset "utf-8";
/*



 * cmn_style.css



 *



 * date:2012/03/17



 */











/*-------------------------------------



     リニューアル上書きcss



	 2012.03.17



------------------------------------*/



	 



#subPage .blockA .block .thum01 {
	float: left;
	width: 220px;
	height: auto;
	margin-right: 10px;
	border: 1px solid #CCCCCC;
	padding: 1px;
}
#subPage .blockA .block .box {
	float: left;
	width: 506px;
}
.adress {
	background: url(/_img/bg/bg_subpage_line01.gif) repeat-x center bottom;
	margin-bottom:20px;
	padding: 5px 0 10px;
}
.adress dt {
	font-size:14px;
	font-weight:bold;
	color:#555555;
	margin-bottom:3px;
}
/* link */



/************************************************/



a.lb {
	padding: 0 0 0 18px;
	background-image: url(/_img/ico/ico_subpage_mark01.jpg);
	background-position: 3px 2px;
	_background-position: 3px 0;
	background-repeat: no-repeat;
	text-decoration:none;
}
a.lb90 {
	font-size: 90%;
	background-image: url(/_img/ico/ico_subpage_mark01.jpg);
	background-position: 3px 2px;
	_background-position: 3px 0;
	background-repeat: no-repeat;
	text-decoration:none;
}
a.lb2 {
	background: url(/_img/ico/fortop.gif) no-repeat right center;
	padding-right: 14px;
	text-decoration: none;
}
a.lPdf {
	padding: 0 0 0 18px;
	background-image: url(/_img/common/pdf.png);
	background-position: 3px 2px;
	_background-position: 3px 0;
	background-repeat: no-repeat;
	text-decoration:none;
}
a.lOut, #subPage .blockA .block .box a.lOut, #subPage .blockB .box a.lOut, #subPage .blockC .box a.lOut, #subPage .blockB .blockTxtbox a.lOut, #subPage .blockC .blockTxtbox a.lOut, .listFloat li a.lOut {
	padding: 0 0 1px 18px;
	background-image: url(/_img/common/outlink.png);
	background-position: 3px 2px;
	_background-position: 3px 0;
	background-repeat: no-repeat;
	text-decoration:none;
}

/*2014/06/03追記 facebookリンク*/
a.lfb {
	padding: 0 0 0 18px;
	background-image: url(/_img/common/facebooklink.png) !important;
	background-position: 3px 2px;
	_background-position: 3px 0;
	background-repeat: no-repeat;
	text-decoration:none;
}
/*2014/06/03追記 facebookリンク*/

.boxLink {
	cursor: pointer;
}
.boxLink:hover img, .boxLink a:hover img, .boxLink img:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
a.hover:hover {
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	opacity:0.65;
	zoom:1;
}
/* ボタン系 */



/************************************************/



#body .btnRed {
	width:100%;
	text-align:center;
}
#body .btnRed a {
	background: url(/_img/btn/bg_btnred_off.png) no-repeat top center;
	width:500px;
	height:54px;
	line-height:52px;
	text-align:center;
	margin:0 auto;
	display:block;
	font-size: 14px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	display:block;
}
#body .btnRed a:hover {
	background: url(/_img/btn/bg_btnred_on.png) no-repeat top center;
	color:#FFFFFF;
	text-decoration:none;
}
#body .btnBs {
	width:100%;
	text-align:center;
}
#body .btnBs a {
	background: url(/_img/btn/bg_btnbs_off.png) no-repeat top center;
	width:500px;
	height:54px;
	line-height:52px;
	text-align:center;
	margin:0 auto;
	display:block;
	font-size: 14px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	display:block;
}
#body .btnBs a:hover {
	background: url(/_img/btn/bg_btnbs_on.png) no-repeat top center;
	color:#FFFFFF;
	text-decoration:none;
}
#body .btnGray {
	width:100%;
	text-align:center;
}
#body .btnGray p {
	background: url(/_img/btn/bg_btngray_off.png) no-repeat top center;
	width:500px;
	height:54px;
	line-height:52px;
	text-align:center;
	margin:0 auto;
	display:block;
	font-size: 14px;
	color:#9B9B9B;
	font-weight:bold;
	text-decoration:none;
	display:block;
}
#body .btnGray a:hover {
	background: url(/_img/btn/bg_btngray_on.png) no-repeat top center;
	color:#FFFFFF;
	text-decoration:none;
}
/*■clearfix



---------------------------------------*/



.clearfix {
	zoom: 1; /* for IE5.5 - IE7 */
	overflow: hidden;
}
.clearfix:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
/*■共通パーツ



---------------------------------------*/



/*見出し



---------------------------------------*/







/* 2階層目以下 */















/*■テキスト設定



---------------------------------------*/



.txtwhite {
	color:#fff;
}
.txtRed {
	color:#CC0000;
}
.txtRedB {
	color:#CC0000;
	font-weight:bold;
}
.txtGreen {
	color:#009900;
}
.txtMomo {
	color:#CE6695;
}
.txtLightBlue {
	color:#4A9AD5;
}
.txtBlue {
	color:#344D72;
}
.txtOrange {
	color:#FF7D09;
}
.txtGrey {
	color: #666666;
}
.txtpink {
	color: #FF6666;
}
.txtGold {
	color: #FF6666;
}
.textRed {
	color: #E80000;
}
.textRedB {
	color: #E80000;
	font-weight: bold;
}
.textGreen {
	color: #009900;
}
.textBlue {
	color: #9E751E;
}
.textBlue2 {
	color:#0E2B61;
}
.textBlue3 {
	color:#1941A5;
}
.textGrey {
	color: #666666;
}
.textBrown {
	color: #663300;
}
.textOrange {
	color: #FF9900;
}
.textGold {
	color: #9E751E;
}
.textPink {
	color: #ED235A;
}
.textOrange {
	color: #FF9900;
}
.textYellow {
	color: #FFCC00;
}
.txt10 {
	font-size: 84%;
}
.txt11 {
	font-size: 92%;
}
.txt12 {
	font-size: 100%;
}
.txt13 {
	font-size: 109%;
}
.txt14 {
	font-size: 117%;
}
.txt15 {
	font-size: 125%;
}
.txt16 {
	font-size: 134%;
}
.txtHidden {
	display: none;
}
.txtBold {
	font-weight:700;
}
.textH140 {
	line-height: 140%;
}
.textNotice {
	font-size: 84%;
	color: #999999;
}
.textNoticeR {
	font-size: 84%;
	color: #E80000;
}
.textCaption {
	color: #999999;
	font-size: 84%;
	padding: 3px;
}
.text10 {
	font-size: 84%;
}
.text11 {
	font-size: 92%;
}
.text12 {
	font-size: 100%;
}
.text13 {
	font-size: 109%;
}
body * .text14 {
	font-size: 14px !important;
}
.text15 {
	font-size: 125%;
}
body * .text16 {
	font-size: 16px !important;

/*20140905追記*/
}
.text18 {
	font-size: 150%;
}
/*/20140905追記*/

/*■テキスト装飾



---------------------------------------*/



.bandBlack {
	background:#000;
	padding:3px 7px 2px;
	color:#fff;
}
.bandGlay {
	background:#C6C7D2;
	padding:3px 7px 2px;
}
.bandRed {
	background:#BD1C0F;
	color: #FFF;
	padding:3px 7px 2px;
}
.bandLightBlue {
	background:#D2E1F0;
	color: #629ED0;
	padding:3px 7px 2px;
}
.bandGold {
	padding:3px 7px 2px;
	background:#A57F10;
	color:#FFFFFF;/*font-size:13px;



	font-weight:bold;*/
}
.bandPink {
	background:#ED235A;
	padding:3px 7px 2px;
	color: #FFF;
}
.bandOrange {
	background:#FFECA1;
	padding:3px 7px 2px;
}
.bandOrange2 {
	background:#FF9900;
	padding:3px 7px 2px;
}
.bandSkyBlue {
	background:#CCE0F4;
	padding:3px 7px 2px;
}
.bandBlue {
	background:#9E751E;
	color: #FFF;
	padding:3px 7px 2px;
}
.bandDarkBlue {
	background:#000019;
	color: #FFF;
	padding:3px 7px 2px;
}
.bandGreen {
	background:#009999;
	color: #FFF;
	padding:3px 7px 2px;
}
.bandPurple {
	background:#CCCCFF;
	padding:3px 7px 2px;
}
/*■余白設定



---------------------------------------*/



.padding0 {
	padding: 0px;
}
.padding3 {
	padding: 3px;
}
.padding5 {
	padding: 5px;
}
.padding7 {
	padding: 7px;
}
.padding10 {
	padding: 10px;
}
.padding20 {
	padding: 20px;
}
.paddingSide10 {
	padding-left:10px;
	padding-right:10px;
}
.paddingSide20 {
	padding-left:20px;
	padding-right:20px;
}
.paddingVertically5 {
	padding-top:5px;
	padding-bottom:5px;
}
.paddingVertically10 {
	padding-top:10px;
	padding-bottom:10px;
}
.margin0 {
	margin: 0;
}
.margin3 {
	margin: 3px;
}
.margin5 {
	margin: 5px;
}
.margin10 {
	margin: 10px;
}
.marginSide5 {
	margin-left:5px;
	margin-right:5px;
}
.marginSide10 {
	margin-left:10px;
	margin-right:10px;
}
.marginSide20 {
	margin-left:20px;
	margin-right:20px;
}
.marginTop20 {
	margin-top: 20px;
}
.marginTop10 {
	margin-top: 10px;
}
.marginTop5 {
	margin-top: 5px;
}
.marginTop3 {
	margin-top: 3px;
}
.marginBtm0 {
	margin-bottom: 0;
}
.marginBtm10 {
	margin-bottom: 10px;
}
.marginBtm15 {
	margin-bottom: 15px;
}
.marginBtm20 {
	margin-bottom: 20px;
}
.marginBtm30 {
	margin-bottom: 30px;
}
.marginBtm40 {
	margin-bottom: 40px;
}
.marginBtm50 {
	margin-bottom: 50px;
}
.marginBtm5 {
	margin-bottom: 5px;
}
.marginBtm3 {
	margin-bottom: 3px;
}
.marginR20 {
	margin-right: 20px;
}
.marginR10 {
	margin-right: 10px;
}
.marginR5 {
	margin-right: 5px;
}
.marginR3 {
	margin-right: 3px;
}
.marginL30 {
	margin-left: 30px;
}
.marginL20 {
	margin-left: 20px;
}
.marginL10 {
	margin-left: 10px;
}
.marginL5 {
	margin-left: 5px;
}
.marginL3 {
	margin-left: 3px;
}
.overFlowHidden {
	overflow:hidden;
}
/*■Float設定



---------------------------------------*/



.floatClear {
	clear:both;
}
/*■position設定



---------------------------------------*/



.positionTop {
	vertical-align:top;
}
.positionMiddle {
	vertical-align:middle;
}
.positionC {
	text-align:center;
}
.positionL {
	text-align:left;
}
.positionR {
	text-align:right;
}
.floatL {
	float:left;
}
.floatR {
	float:right;
}
.floatLmgn10 {
	margin-right:10px;
	float: left;
}
.floatLmgn20 {
	margin-right:20px;
	float: left;
}
.floatRmgn10 {
	float:right;
	margin-left:10px;
}
/* IMG設定*/







.imgL { /* 左寄せ */
	float: left;
}
.imgL10 { /* 左寄せ用10px */
	margin-right: 10px;
	float: left;
}
.imgR10 { /* 右寄せ用10px */
	float: right;
	margin-left: 10px;
}
.imgL10B { /* 左寄せ用10pxボーダーあり */
	margin-right: 10px;
	float: left;
	border: 1px solid #999999;
	padding: 1px;
}
.imgR { /* 右寄せ */
	float: right;
}
.imgR10B { /* 右寄せ用10pxボーダーなし */
	float: right;
	margin-left: 10px;
	border: 1px solid #999999;
	padding: 1px;
}
.imgbox { /* ボーダーのみ */
	border: 1px solid #999999;/*padding: 1px;*/
}
/* h tag */



/************************************************/











/* サブタイトル */







.kvImg01 h3.st {
	background: url(/_img/common/h3st_02.png) no-repeat bottom left;
	position: relative;
	width: 740px;
	_width:764px;
	height: 72px;
	margin-bottom:10px;
	padding: 0 0 0 24px;
	font-size:16px;
	font-weight: bold;
	line-height:62px;
	color:#444444;
}
.kvImg01 h3.st span {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	color:#9E751E;
	padding-right:10px;
	font-size:11px;
}
.texthide {
	text-indent:-9999px;
}
.h2np {
	background-image: url(/_img/bg/bg_h2np.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 6px;
	margin-bottom: 8px;
	overflow:hidden;
	zoom: 1;
}
.h2np:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.h3nor {
	background-image: url(/_img/bg/dotline.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 5px;
	margin-bottom: 10px;
	line-height: 120%;
	font-size: 117%;
}
.h4nor {
	margin-bottom: 10px;
	font-size: 100%;
	padding: 7px 5px;
	background-image: url(/_img/bg/bg_teamcolor.gif);
	background-repeat: no-repeat;
}
.h4nor2 {
	margin-bottom: 10px;
	font-size: 100%;
	padding: 7px 5px;
	background-image: url(/_img/bg/bg_teamcolor2.gif);
	background-repeat: no-repeat;
}
.h4nor3 {
	margin-bottom: 10px;
	font-size: 100%;
	padding: 7px 5px;
	background-image: url(/_img/bg/bg_teamcolor3.gif);
	background-repeat: no-repeat;
}
.h4nor4 {
	color:#9E751E;
	margin-bottom: 10px;
	font-size: 100%;
	padding: 7px 5px;
	background-image: url(/_img/bg/bg_teamcolor4.gif);
	background-repeat: no-repeat;
}
.h5nor {
	margin-bottom: 10px;
	font-weight: normal;
	background-image: url(/_img/bg/bg_h5nor.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 2px;
	font-size: 120%;
	color: #4F3909;
}
.h4bs {
	margin-bottom: 10px;
	font-size: 100%;
	padding: 7px 10px 5px;
	background: #000019;
	color:#FFFFFF;
}
h4.h4Noline {
	margin:0 5px 10px;
	font-size: 120%;
}
h4.h4Noline span {
	display:block;
	background: url(/_img/bg/bg_square_blue.gif) 0 2px no-repeat;
	padding:0 0 0 18px;
	margin:0 0 7px 0;
}
h4.h4Dotline {
	zoom:1;
	overflow:hidden;
	background: url(/_img/bg/dotline.gif) left bottom no-repeat;
	padding:0 0 5px 0;
	line-height:1.2;
	font-size: 120%;
}
h4.h4Dotline span.pointBlue {
	display:block;
	background: url(/_img/bg/bg_square_blue.gif) 0 2px no-repeat;
	padding:0 0 0 18px;
	margin:0 0 5px 0;
}
h4.h4Dotline span.pointGold {
	display:block;
	background: url(/_img/bg/bg_square_gold.gif) 0 2px no-repeat;
	margin:0 0 5px 0;
	padding:0 0 0 18px;
}
h4.h4Dotline span.pointPink {
	display:block;
	background: url(/_img/bg/bg_square_pink.gif) 0 2px no-repeat;
	margin:0 0 5px 0;
	padding:0 0 0 18px;
}
h4.h4blue {
	font-size: 120%;
	color:#101077;
	background:#FF8;
	margin:0 0 15px 0;
	padding:5px;
}
h4.h4blue2 {
	font-size: 120%;
	color:#101077;
	margin:0 0 15px 0;
	padding:5px;
	background-color: #EEE4D2;
}
h5 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#F5F5F8;
	zoom: 1;
	border:solid 1px #CCCCCC;
	padding:4px 10px 2px;
	color: #000019;
	/*margin:0 10px 10px;*/



	margin:0 0 10px;
	overflow:hidden;
	font-size:13px;
	position: relative;
	behavior: url(/_css/PIE.htc);
}
h5.osaka {
	background: #720002;
	color: #FFFFFF;
	border:none;
}
h5.kobe {
	background: #2B457B;
	color: #FFFFFF;
	border:none;
}
h5.other {
	background: #33644B;
	color: #FFFFFF;
	border:none;
}
h5.dreams {
	background: #FECCDF;
	color: #7D5115;
	border:solid 1px #FEB2CF;
}
h5.h5blue {
	background: #101077;
	color: #FFFFFF;
	border:none;
}
h5.h5yellow {
	background: #963;
	color: #FFFFFF;
	border:none;
}
h5.h5pink {
	background: #F36;
	color: #FFFFFF;
	border:none;
}
/* ul ol */



/************************************************/



ul.circleList {
	margin-left: 20px;
	margin-bottom: 30px;
}
ul.circleList li {
	list-style-type: circle;
	margin-bottom: 8px;
}
ol.numberList {
	margin-left: 25px;
	margin-bottom: 30px;
}
ol.numberList li {
	list-style-type: decimal;
	margin-bottom: 8px;
}
/*各種BOX*/



/************************************************/



.boxSummary, .boxSummaryWhite {
	border:1px solid #dadada;
	padding:10px;
	margin:0 5px 10px;
}
.boxSummaryYellow {
	border:1px solid #dadada;
	background:#FEF9E9;
	padding:10px;
	margin:0 5px 10px;
}
.boxSummaryGreen {
	border:1px solid #dadada;
	background:#EFF7EE;
	padding:10px;
	margin:0 5px 10px;
}
.boxSummarySky {
	border:1px solid #006699;
	background:#F0F9FD;
	padding:10px;
}
.boxSummaryOsaka {
	border:1px solid #CC0000;
	background:#FCF3F4;
	padding:10px;
}
.boxSummaryRed {
	border:1px solid #dadada;
	background:#FCF3F4;
	padding:10px;
	margin:0 5px 10px;
}
.boxSummarySlash {
	background:url(/_img/bg/dotted_4px_x.gif) repeat scroll 0pt;
	margin:0 5px 10px;
	padding:5px;
	overflow: hidden;
}
.boxSummarySlash .inner {
	background:#FFFFFF none no-repeat;
	padding:10px;
}
.boxSummarySlash .innerYellow {
	background:#FFFFCC none no-repeat;
	padding:10px;
}
.boxSummaryR, .boxSummaryWhiteR {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background:url(/_img/bg/dotted_4px_x.gif) repeat scroll 0pt;
	zoom: 1;
	padding:2px 0;
	margin:0 0 10px;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummaryR .inner, .boxSummaryWhiteR .inner {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	zoom: 1;
	background:#FFFFFF;
	margin:0 2px;
	padding:10px;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummaryYellowR {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	zoom: 1;
	padding:2px 0;
	margin:0 0 10px;
	background:url(/_img/bg/dotted_4px_x.gif) repeat scroll 0pt;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummaryYellowR .inner {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	zoom: 1;
	background:#FEF9E9;
	margin:0 2px;
	padding:10px;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummaryGreenR {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	zoom: 1;
	padding:2px 0;
	margin:0 0 10px;
	background:url(/_img/bg/dotted_4px_x.gif) repeat scroll 0pt;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummaryGreenR .inner {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	zoom: 1;
	background:#EFF7EE;
	margin:0 2px;
	padding:10px;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummarySkyR {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	zoom: 1;
	padding:2px 0;
	margin:0 0 10px;
	background:url(/_img/bg/dotted_4px_x.gif) repeat scroll 0pt;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummarySkyR .inner {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	zoom: 1;
	background:#F0F9FD;
	margin:0 2px;
	padding:10px;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummaryOsakaR {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	zoom: 1;
	padding:2px 0;
	margin:0 0 10px;
	background:url(/_img/bg/dotted_red_4px_x.gif) repeat scroll 0pt;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummaryOsakaR .inner {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	zoom: 1;
	background:#FCF3F4;
	margin:0 2px;
	padding:10px;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummaryRedR {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	zoom: 1;
	padding:2px 0;
	margin:0 0 10px;
	background:url(/_img/bg/dotted_4px_x.gif) repeat scroll 0pt;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummaryRedR .inner {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	zoom: 1;
	background:#FCF3F4;
	margin:0 2px;
	padding:10px;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummarySlashR {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	zoom: 1;
	padding:5px 0;
	margin:0 0 10px;
	/*overflow: hidden;*/



	background:url(/_img/bg/dotted_4px_x.gif) repeat scroll 0pt;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummarySlashR .inner {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	zoom: 1;
	background:#FFFFFF;
	margin:0 5px;
	padding:10px;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.boxSummarySlashR .innerYellow {
	border: 1px solid #FFFFFF;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background:#FEF9E9;
	margin:0 5px;
	padding:10px;
	position:relative;
	behavior: url(/_css/PIE.htc);
}
.gameEventBox {
	margin-bottom:10px;
	padding-bottom:10px;
	background-color:#FFFFFF;
}
/* padding設定



/************************************************/



.padding03 {
	padding: 3px;
}
.padding05 {
	padding: 5px;
}
.padding10 {
	padding: 10px;
}
.paddingS05 {
	padding: 0 5px 0;
}
.paddingS10 {
	padding: 0 10px 0;
}
/* border・dot設定



/************************************************/



.borderDotLine {
	background: url(/_img/bg/dotted_1px_x.gif) 0 bottom repeat-x;
}
.borderDotLine2px {
	background:url(/_img/bg/dotted_2px_x.gif) 0 bottom repeat-x;
}
.borderLineGray {
	border-bottom:1px solid #ccc;
}
.LineGray {
	border:1px solid #CCC;
	padding:2px;
}
.LineDarkBlue {
	border:1px solid #0C0C62;
	color: #0C0C62;
	padding:1px 2px;
}
.LineRed {
	border:1px solid #CC0000;
	color: #CC0000;
	padding:1px 2px;
}
.LineOrange {
	border:1px solid #FF7D09;
	color: #BF5B00;
	padding:1px 2px;
}
.LineLightBlue {
	border:1px solid #4A9AD5;
	color: #2773AB;
	padding:1px 2px;
}
.LineMomo {
	border:1px solid #CE6695;
	color: #C13E79;
	padding:1px 2px;
}
/* border・dot設定



/************************************************/







.tableBox {
	line-height: 145%;
	margin-bottom: 15px;
	overflow: hidden;
}
.tableBox:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.tableR {
	float: right;
	margin-left: 10px;
}
.tableL {
	float: left;
	margin-right: 10px;
}
.tableBs01 {
	border-spacing: 1px;
}
.tableBs02 {
	border-spacing: 2px;
}
.tableBs03 {
	border-spacing: 3px;
}
.td00 {
	background-image: url(/_img/bg/bg_td00.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	border-top: 1px solid #000019;
	font-size: 92%;
	padding: 7px 8px 5px;
}
.td00c {
	background-image: url(/_img/bg/bg_td00.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	border-top: 2px solid #000019;
	font-size: 92%;
	padding: 7px 8px 5px;
	text-align: center;
}
.td00o {
	background-image: url(/_img/bg/bg_td00.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	border-top: 1px solid #000019;
	font-size: 92%;
	padding-bottom: 5px;
	padding-top: 6px;
	text-align: center;
	vertical-align: top;
}
.td01 {
	background: url(/_img/bg/bg_td01.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size: 92%;
	padding: 7px 8px 5px;
}
.td01c {
	background-image: url(/_img/bg/bg_td01.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size: 92%;
	padding: 7px 8px 5px;
	text-align: center;
}
.td01cl {
	background-image: url(/_img/bg/bg_td01.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size: 92%;
	padding: 7px 8px 5px;
	text-align: center;
}
.td02 {
	background-image: url(/_img/bg/bg_td02.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size: 92%;
	padding: 7px 8px 5px;
}
.td02c {
	background-image: url(/_img/bg/bg_td02.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size: 92%;
	padding: 7px 8px 5px;
	text-align: center;
}
.td02r {
	background-image: url(/_img/bg/bg_td02.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size: 92%;
	padding: 7px 8px 5px;
	text-align: right;
}
.tdc {
	font-size: 92%;
	padding: 7px 8px 5px;
	text-align: center;
}
.tdYellow {
	background-image: url(/_img/bg/bg_td_yellow.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size: 92%;
	padding: 7px 8px 5px;
}
.tdYellowc {
	background-image: url(/_img/bg/bg_td_yellow.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size: 92%;
	padding: 7px 8px 5px;
	text-align: center;
}
.tdYellowr {
	background-image: url(/_img/bg/bg_td_yellow.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size: 92%;
	padding: 7px 8px 5px;
	text-align: right;
}
table.tblBlue {
	border-top: 2px solid #000019;
	/*margin: 0;*/



    width: 100%;
}
table.tblBlue tr {
}
table.tblBlue th {
	background: #dadada;
	border-bottom: 3px double #FFFFFF;
	border-right: 1px solid #cdcdcd;
	border-top: 1px solid #FFFFFF;
	padding: 10px;
	vertical-align: middle;
	text-align:left;
}
table.tblBlue td {
	background: #efefef;
	border-color: #FFFFFF;
	border-style: solid solid double;
	border-width: 1px 1px 3px;
	padding: 10px;
	vertical-align: middle;
}
table.tblBlue .pcBgBlue01 {
}
table.tblBlue .pcBgBlue01 th {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #000019;
	border-color: -moz-use-text-color #FFFFFF -moz-use-text-color -moz-use-text-color;
	border-style: none solid none none;
	border-width: medium 1px medium medium;
	color: #FFFFFF;
	text-align:center;
}
/* contactBox設定



/************************************************/



/*.contactBox {



width:100%;



border:solid 1px #ccc;



margin:20px auto;



overflow: hidden;



}



.contactBox h5 {



background:url(/ticket/img/bg_contact2.gif) #000019;



background-repeat:no-repeat;



margin: 1px 1px 10px 1px;



padding: 8px 10px 8px 10px;



font-size: 109%;



color: #FFFFFF;



}*/







.contactBox {
	background:url(/_img/common/bg_contactbox.png) no-repeat top center;
	width:100%;
	/*border:solid 1px #ccc;*/



margin:30px auto;
	overflow: hidden;
}
.contactBox h5 {
	background: none;
	border:none;
	margin:0 0 8px;
	padding: 18px 10px 8px 13px;
	font-size: 120%;
	font-weight:bold;
	color: #000019;
}
.contactBox p {
	padding:0 15px 10px;
	font-size: 100%;
}
/* 選手名鑑の設定



/************************************************/







#playerDetailStatsYear #team .blockA .kvImg01, #playerDetailStatsSituation #team .blockA .kvImg01, #playerDetailStatsGame #team .blockA .kvImg01 {
	display:block;
}

/*選手の退団等でイメージを消す場合
　（ppImg●←背番号3箇所）

#playerDetailStatsYear #team .blockA .kvImg01.ppImg1,  #playerDetailStatsSituation #team .blockA .kvImg01.ppImg1,  #playerDetailStatsGame #team .blockA .kvImg01.ppImg1 {
	display:none;
}
*/


/* インフォメーション(チケットとかファンクラブとかの)



---------------------------------------------*/



.infoBox {
	width:740px;
	margin-bottom:20px;
}
.infoBox .inner {
	width:738px;
	height:124px;
	padding-top:10px;
	overflow-y:scroll;
	overflow-x:hidden;
	border:#ccc 1px solid;
	border-top:none;
}
.infoBox .inner2 {
	width:718px;
	_width:738px;
	padding:15px 10px;
	border:#ccc 1px solid;
	border-top:none;
}
.infoBox dl {
	width:720px;
}
.infoBox dl dt {
	float:left;
	clear:both;
	margin-right:20px;
	padding: 0 0 0 33px;
	background: url(/_img/ico/ico_subpage_mark01.jpg) no-repeat;
	background-position: 15px center;
	color:#666;
}
.infoBox dl dd {
	padding-left:75px;
	margin-bottom:10px;
	padding-bottom:10px;
	background:url(/_img/bg/info_line.gif) 0 bottom repeat-x;/*background:url(/fanclub/img/dot_line.png) 0 bottom repeat-x;*/
}
.infoBox dl a {
	text-decoration:none;
}
.infoBox h4 {
	position: relative;
	width: 724px;
	_width: 740px;
	background: #000019;
	padding: 5px 0 3px 16px;
	color:#FFFFFF;
}
.infoBox h4 span {
	display: block;
	position: absolute;
	top: 4px;
	left: 634px;
}
.infoBox h4 span a {
	padding: 0 0 0 15px;
	background-image: url(/_img/ico/ico_subpage_mark01.jpg);
	background-position: 0 2px;
	background-repeat: no-repeat;
	color:#FFFFFF;
}
.listMark {
	text-indent:-1em;
	padding-left:1em;
}
/* ニュース用css



---------------------------------------------*/



.basetxt {
	margin: 0 5px 25px;
	padding: 5px;
}
.spOnly {
	display: none;
}
.tdtitle h3 {
	font-size:14px;
	padding:3px 0 5px;
}
.tdtitle .titleDate {
	color: #0E5794;
	padding: 5px 0 0;
}
/* .headLine
---------------------------------------------*/

.headLine.bsNavy {
	line-height:1.4;
	background: url(/_img/bs_layout/bg_bsnavy.png) 0 50% repeat-x rgb(14,14,38);
	/* css3 */
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-image: linear-gradient(bottom, rgb(14,14,38) 0%, rgb(37,37,58) 100%);
	background-image: -o-linear-gradient(bottom, rgb(14,14,38) 0%, rgb(37,37,58) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(14,14,38) 0%, rgb(37,37,58) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(14,14,38) 0%, rgb(37,37,58) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(14,14,38) 0%, rgb(37,37,58) 100%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0, rgb(14,14,38)),  color-stop(1, rgb(37,37,58))  );
}
/* IE 8 */
	.headLine.bsNavy.ie8-hack {
	position:relative;
	behavior:url(/pie.htc );
}
.headLine.bsNavy.narrow {
	width:50%;
}
.headLine.bsNavy span {
	padding:10px;
	font-weight:bold;
	color:#FFF;
	display:block;
}
.headLine.bsGold {
	line-height:1.4;
	background: url(/_img/bs_layout/bg_bsgold.png) 0 50% repeat-x rgb(170,134,28);
	/* css3 */
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-image: linear-gradient(bottom, rgb(170,134,28) 0%, rgb(178,145,50) 100%);
	background-image: -o-linear-gradient(bottom, rgb(170,134,28) 0%, rgb(178,145,50) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(170,134,28) 0%, rgb(178,145,50) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(170,134,28) 0%, rgb(178,145,50) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(170,134,28) 0%, rgb(178,145,50) 100%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0, rgb(170,134,28)),  color-stop(1, rgb(178,145,50))  );
}
/* IE 8 */
	.headLine.bsGold.ie8-hack {
	position:relative;
	behavior:url(/pie.htc );
}
.headLine.bsGold.narrow {
	width:50%;
}
.headLine.bsGold span {
	padding:10px;
	font-weight:bold;
	color:#FFF;
	display:block;
}
h5.headLine.bsNavy, h5.headLine.bsGold {
	border:none !important;
	padding:0 !important;
}

.basetxt table, .newsSection table {
	table-layout:fixed;	
}